LimeSurvey 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1735971 漏洞类型 跨站脚本
发布时间 2019-09-09 更新时间 2019-09-17
CVE编号 CVE-2019-16172 CNNVD-ID CNNVD-201909-347
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-347
|漏洞详情
LimeSurvey(前称PHPSurveyor)是LimeSurvey团队的一套开源的在线问卷调查程序,它支持调查程序开发、调查问卷发布以及数据收集等功能。 LimeSurvey 3.17.14之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.limesurvey.org

链接:https://www.limesurvey.org/limesurvey-updates/2188-limesurvey-3-17-14-build-190902-released


来源:github.com

链接:https://github.com/LimeSurvey/LimeSurvey/commit/32d6a5224327b246ee3a2a08500544e4f80f9a9a


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16172